<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5191fd1dfa9353ef80217b68a3a7330e">
  <dict>
    <!--2020-05-21 21:11:48.000-->
    <string key="hide_sepcial_apn_form_list">kddi.lcs,uad5gntrg.au-net.ne.jp,au5gtrg.au-net.ne.jp</string>
    <!--2020-05-21 16:37:07.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
